From: <a href="/blend/av.cgi?id=706">splatipus</a><BR>
Date: 26 May 2003<P>

Chances, Indefensible Sushi, Rennie, Peequa, Deeva and BK.<BR>
<BR>
Thanks for the books advice. At least i dont feel guilty about getting rid of some if thats what fellow book lovers would do.  I've made 3 piles. Ones that I cant bear to leave behind, ones to put in storage, and ones to give away (no bonfire for me Sushi). Hmmmmmm, the cant bear to leave behind pile is a bit bloody big though.<BR>
<BR>
Vish - Babes, you'd better be doing a hell of a lot of videoing for me over there. Hilda phoned me and put the phone up to the TV so I could listen to his interview before he went in. So excited. Am following it all on the website. 
<HR>
From: <a href="/blend/av.cgi?id=158">footballdude</a><BR>
Date: 26 May 2003<P>

poyen_fpy,<BR>
   yeah i know it sucks, im sure many people go through that! thanx for the comment. oh, and good job on doing the link thingy...it took me awhile to figure it out, and i still do it right sometimes...anways, i read one of your latest ones, <a href="/blend/wv.cgi?id=2003.04.11.20.44.8500">Hot and Steaming</a>, &lt;i really liked that one.....
<HR>
From: <a href="/blend/av.cgi?id=1174">Dana</a><BR>
Date: 26 May 2003<P>

aparajita: Thanks so much for your comment. It means more than you know and I really hope you turn out to be right.
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 26 May 2003<P>

kindred~ <a href="/blend/wv.cgi?id=2003.05.26.14.18.27997">Shadows</a> <BR>
"Shadows" -- some never know the real pain of dealing with them; and I am actually/almost grateful they don't, Gary. No argument or fight of words on this comments board is every a shadow of a shadow to the words our vets have heard:<BR>
"at the deadliest.... of the ultimate insults" ....<BR>
"as I remember them......they fought well" ....<BR>
"for they are not the enemy.." .... I understand too well, Gary ... and many more were killed far worse with a piece of paper later than bullets. May our active duty now never know this kind of pain. And so, you post gave me courage to post a tribute of my own to just one soldier on Memorial Day -- semper fi ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=392">Kindred_Spirit49</a><BR>
Date: 26 May 2003<P>

Cattie~~ <a href="/blend/wv.cgi?id=2003.05.26.12.00.19012">Memory of a Soldier</a>  Reminds me of the song by the Dixie Chicks. Travelin' Soldier. Very sad.
<HR>
From: <a href="/blend/av.cgi?id=392">Kindred_Spirit49</a><BR>
Date: 26 May 2003<P>

Rennie~~ Thank you for the words of understanding on Shadows. It’s Memorial Day and <BR>
I thought that I would sneak in a non-romantic type poem.  <BR>
I have read  <a href="/blend/wv.cgi?id=2003.05.26.15.07.27570">INSIDE THE WIRE</a> several times. Perhaps, Shadows is only saying that there still are a few “outside the wire”? <BR>
 (by the way, I never did see my chocolate chip cookies)<BR>
;-) Gary
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 26 May 2003<P>

kindred~ thanks ... on the cookies, sorry on the resupply line ... my fella is field testing every one of them fast as they cool from the oven :) ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1200">toon</a><BR>
Date: 26 May 2003<P>

Hey Chris-<BR>
<BR>
         The hardships you are going threw in your poem <a href="/blend/wv.cgi?id=2003.05.24.13.49.29694">have you ever.....</a>  it is all normal stuff for every teenager I understand perfectly where you are comming from. Life for us teenagers are getting harder and harder as time permits. Parents say that kids have it easy compared to what they did. I just want to say that alot of parents today havent had all the stress Children/Growing teenagers face in today society. Alot of things change in time like the living styles and etc. So parents can be a good role model for us but they only compare our life to theirs which has changed just like time has to. So before you tell you kids about when you were a kid and how you delt things just realize you cannot fix your mistakes through us and that we live a totally diffrent time period than you did. but Thank you for all the parents who care and want to help Children/Teenagers Going threw the growing stage of life and thanks for caring to all you Mothers and Fathers Thank You all And God Bless Its parents like you who make this world a better place being true role models for us kids.
<HR>